package pracownicy;

import java.io.File;
import java.util.List;

public class TestOdczytu {

	public static void main(String[] args) {
		File plik = new File("pracownicy.csv");
		List<Employee> lista = ObslugaCSV.wczytajPlik(plik);
		
		System.out.println("Udało się odczytać " + lista.size() + " rekordów:");
		for (Employee employee : lista) {
			System.out.println(employee);
		}
	}

}
